* {
  box-sizing: border-box;
}

html {
  font-size: 10px;
}

@media (max-width: 699px) { 
  html {
    font-size: 7px;
  }
}



body {
  margin: 0;
  background-color: #202124;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
